It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like: Chrome, Firefox, Internet Explorer or Opera

×
Just bought this game to play on raspberry pi, but it looks like i'm getting error messages that suggest that it's trying to run a 64bit game.. the game folder don't have a 32bit version.

so did they change the game to a 64bit only ?
I don't remember but I think yes, it is 64bit only.
So this is about Warband as mentioned in this thread:
https://www.gog.com/forum/general/mount_blade_warband_did_they_change_it_to_64bit_only

It would be useful to mention which game you are talking about.
Post edited February 13, 2021 by Themken